MediaWiki:Common.css: Difference between revisions

remove .documentation .mw-editsection { display: none; }
fix edit section display
Line 154: Line 154:
}
}
#feature-box h2 { border-bottom-color: var(--vw-gold); }
#feature-box h2 { border-bottom-color: var(--vw-gold); }
.documentation .mw-editsection:not(.documentation-edit) {
    display: none;
}